Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Guru III
knottyrope
Posts: 29,815
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: I think I need a 5.0.2 BESX installtion package

removal of the database is done manually with SSMS, the BES installer does not remove SQL or the database

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.
Contributor
josephlarrew
Posts: 24
Registered: ‎04-22-2013
My Device: None
My Carrier: T-Mobile/Verizon

Re: I think I need a 5.0.2 BESX installtion package

Hey Knotty, sorry it's been so long since I've gotten back. So I was able to remove the database manually (i.e. browsing to it in Windows Explorer and deleting it there) and there was a database there as well that I deleted. Before I deleted them though, I tried connecting to them, but it wouldn't let me still, giving those same errors about not being able to connect to the SQL server. After deleting the database, I run the installation package again and select the "Create..." option and it install everything, but when I get to the same page where it asks about the database information, it won't let me select local so that the only option is remote. If I try to connect to the old one (5.0.1) it cannot, of course, connect because it is too old. This thing is really throwing me off. I don't understand why I can't create a new database and why it won't let me connect in seemingly any shape, form, or fashion, even after going through the assigning permissions guide you sent me a link for a while back.

Please use plain text.